[
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'LineChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"268a23d8-b26a-4aec-829d-e8d35339bd64\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"9701332b-f225-4476-b3d6-a329e32f77ea\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"33eb2173-6dcf-4eda-bab2-37861b7e3bce\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"43095789-a625-4283-8a40-e1b39468e450\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"500dc830-d96f-40a5-9053-40e0a57a1db8\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"d1ba29d2-5f3a-4a5d-bbb2-cd10cb54ab5d\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'LineChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]